---
- auditable_type: AutomateCommand
  field_name: command_id
  translation_key: field_names.command

- auditable_type: AutomateCommand
  field_name: automate_system_definition_id
  translation_key: field_names.automate_system_definition

- auditable_type: AutomateCommand
  field_name: task_path
  translation_key: field_names.automate_command_task_path

- auditable_type: AutomateCommand
  field_name: task_id
  translation_key: field_names.automate_command_task_id

- auditable_type: AutomateCommand
  field_name: must_be_enabled
  translation_key: field_names.automate_command_must_be_enabled

- auditable_type: AutomateCommand
  field_name: run_by_id
  translation_key: field_names.automate_command_run_by_id
  values:
      - {value: "true", special_field: "0", translation_key: "common.true_label"}
      - {value: "false", special_field: "0", translation_key: "common.false_label"}

- auditable_type: AutomateCommand
  field_name: line_number
  translation_key: field_names.line_number